//
//  File.swift
//  NetworkApi
//
//  Created by User on 27.05.2025.
//

import Foundation
import Alamofire

public final class Headers {
    
    static func headers() -> HTTPHeaders {
        return [
            .contentType("application/json"),
            .accept("application/json")
        ]
    }
    
    static func headerWithToken(token: String) -> HTTPHeaders {
        return [
            .contentType("application/json"),
            .accept("application/json"),
            .authorization(bearerToken: token)
        ]
    }
    
    static func headerForaddUser(token: String) -> HTTPHeaders {
        return [
            .contentType("multipart/form-data"),
            .accept("application/json"),
            .authorization(bearerToken: token)
        ]
    }
    
}
